Bug 8143 - restricted export breaks /usr/sbin/sockd
: restricted export breaks /usr/sbin/sockd
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libwrap)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-05 18:06 by
Modified: 2005-10-06 01:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-05 18:06:24
* Mon Aug 15 2005 Dmitry V. Levin <ldv@altlinux> 1:7.6-alt6
- Restricted list of global symbols exported by the library.

dante-server    /usr/sbin/sockd U       eval_user

/usr/include/tcpd.h:extern char *eval_user();           /* client user */
------- Comment #1 From 2005-10-06 01:05:22 -------
Fixed in libwrap-7.6-alt7